* {
  margin: 0;
}

body {
  height: 100vh;
  font-family: "Courier New", Courier, monospace;
  background-color: #1b1b1b;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* // TOP // */

.top {
  width: 30%;
  height: 50px;
  background-color: #4b4b4b;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 505px) {
  .top {
    width: 90%;
  }
}

.top h1 {
  color: white;
  font-size: 30px;
}

/* // BOARD  // */

.board {
  margin-top: 50px;
  background-color: #ffee00;
  padding: 10px;
  border: 5px solid #4b4b4b;
  border-radius: 20px;
}

.board .row {
  display: flex;
}

.board button {
  width: 100px;
  height: 100px;
  background: none;
  border: none;
  cursor: pointer;
  font-family: "Courier New", Courier, monospace;
  font-size: 50px;
  font-weight: bold;
}

.board button:hover {
  background-color: #e7d807;
}

/* // RESET // */

.reset {
  margin-top: 25px;
}

.reset button {
  width: 180px;
  height: 42px;
  background-color: #4b4b4b;
  border: 2px solid #ffee00;
  border-radius: 5px;
  font-family: "Courier New", Courier, monospace;
  font-size: 25px;
  font-weight: bold;
  color: white;
  cursor: pointer;
}
